Netsurf 3.2

AmigaOne X1000 platform specific issues related to Linux only.

Netsurf 3.2

Postby xeno74 » Fri Nov 07, 2014 10:00 pm

Do you have an old Ubuntu system like 10.04.4 LTS on your A1-X1000? Ubuntu 10.04.4 has received a lot of security updates this year. But Firefox wasn't updated in the last few months. The last Firefox version is 19.0.2 on Ubuntu 10.04.4. I can recommend you to compile the new Netsurf web browser 3.2. It's very easy. It runs also on new Ubuntu systems like 12.04.5 and higher.

Netsurf_3.2_Ubuntu_10.04.4_A1-X1000.png
http://www.amigalinux.org
http://www.supertuxkart-amiga.de

Running Linux on AmigaONEs can require some tinkering.
User avatar
xeno74
 
Posts: 4238
Joined: Fri Mar 23, 2012 8:58 am

Return to Platform: AmigaOne X1000 - Linux Only

Who is online

Users browsing this forum: No registered users and 9 guests